﻿.menu .items
{
	background-color: #EE9000;
	background: -moz-linear-gradient(top, #f8a629 0%, #EE9000 93%, #db8502 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8a629), color-stop(93%,#EE9000), color-stop(100%,#db8502)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f8a629 0%, #EE9000 93%, #db8502 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f8a629 0%, #EE9000 93%, #db8502 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f8a629 0%, #EE9000 93%, #db8502 100%); /* IE10+ */
	background: linear-gradient(top, #f8a629 0%, #EE9000 93%, #db8502 100%); /* W3C */
}

.menu a
{
	color: #FFFFFF;
	border: 1px solid transparent;
	border-bottom: 0;
	border-top: 0;
	font-size: 11.7px;
}

.menu a:first-child
{
	border: 1px solid transparent;
	border-bottom: 0;
	border-top: 0;
	border-left: 0;
}

.menu a.selected, .menu a:hover
{
	text-decoration: none;
	color: #1E2D69;
	background: #FFFFFF;
	background: -moz-linear-gradient(top, #FFFFFF 0%, #E3EAF1 3%, #FFFFFF 35%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(3%,#E3EAF1), color-stop(35%,#FFFFFF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #E3EAF1 3%, #FFFFFF 35%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFFFFF 0%, #E3EAF1 3%, #FFFFFF 35%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFFFFF 0%, #E3EAF1 3%, #FFFFFF 35%); /* IE10+ */
	background: linear-gradient(top, #FFFFFF 0%, #E3EAF1 3%, #FFFFFF 35%); /* W3C */
	border: 1px solid #EE9000;
	border-bottom: 0;
	border-top: 0;
}

.menu a:first-child.selected, .menu a:first-child:hover
{
	border: 1px solid #EE9000;
	border-bottom: 0;
	border-top: 0;
	border-left: 0;
}

.menu .message
{
	color: #1E2D69;
	background: #FFFFFF;
}